.contact-form {
	padding: 45px 0;
}

.contact-form p {
	font-size: 20px;
}

.contact-form p:first-child {
	margin-bottom: 45px;
}

.contact-form label {
	display: none;
}

#inputMessage {
	height: inherit;
}

.contact-form .form-control {
	height: 45px;
	border-radius: 0;
	border: 1px solid #b7b7b7;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.contact-form .form-control {
	margin-bottom: 20px;
}

.form-group {
	margin-bottom: 0;
}

.form-submit-left {
	text-align: center;
	margin-bottom: 20px;
}

.form-submit-right {
	text-align: center;
}

.contact-form .alert {
	display: none;
}

@media (min-width: 768px) {
	.form-group {
		margin-bottom: 25px;
	}

	.contact-form .form-control {
		margin-bottom: 0
	}

	.form-submit-left {
		text-align: left;
	}

	.form-submit-right {
		text-align: right;
	}
}

@media (max-width: 768px) {
	.contact-form p {
		font-size:18px;
	}
}